Subject: Re: Curses?
From: [email-masked] (Michael Hirmke)

14 Aug 1997 08:16:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Sakis,

> Hi! I am trying out GNU-Win32 and up till now I found it really useful for
> people needing unix useability under Windows. However, I wanted to try
> compiling some programs that needed a form of 'curses' libs, like curses,
> ncurses etc. When I tried to compile PDCURSES, the too-many constant
> redefinitions seemed to 'swamp' the GCC compiler to a grinding halt with
> errors. Have you ever encountered such a difficulty? Is there ANY
> precompiled curses library available?

ncurses - even the newest version 4.1 - compiles out of the box with
Cygnus' gcc !

> 
> Thanks in advance!

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".